MP4(3)

NAME

MP4Close - Close an mp4 file

SYNTAX

#include <mp4.h>

bool MP4Close(
        MP4FileHandle hFile
)

ARGUMENTS

hFile
    Specifies the mp4 file to be closed.

RETURN VALUES

Upon success, true (1). Upon an error, false (0).

DESCRIPTION

MP4Close closes a previously opened mp4 file. If the file is a writable file opened with MP4Create() or MP4Modify(), then MP4Close() will write out all remaining information to disk.

SEE ALSO

MP4(3)